org.deidentifier.arx.examples

## Class Example

- java.lang.Object
- - org.deidentifier.arx.examples.Example

Direct Known Subclasses:
  Example1, Example10, Example11, Example12, Example13, Example14, Example16, Example17, Example18, Example19, Example2, Example20, Example21, Example22, Example23, Example24, Example25, Example26, Example27, Example28, Example29, Example3, Example30, Example31, Example32, Example33, Example34, Example36, Example37, Example38, Example39, Example4, Example40, Example41, Example42, Example43, Example44, Example45, Example46, Example47, Example48, Example49, Example5, Example50, Example51, Example52, Example53, Example54, Example55, Example56, Example57, Example58, Example59, Example6, Example60, Example7, Example8, Example9

    public abstract class Example
    extends java.lang.Object

This class provides a base class for examples.

Author:
  Fabian Prasser, Florian Kohlmayer

### Constructor Summary

Constructors
Constructor and Description
`Example()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example

    public Example()